
Member Nodes - Task #3189

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Make initial contact for deployment of the KU MN

2012-09-05 02:20 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Initial contact has been made and the intent is to move forward with deploying a member node at the biodiversity institute.

The initial content will be some 100GB of global environmental coverages suitable for analyses such as ecological niche modeling.

The primary contacts are Aimee Stewart and Jim Beach.

Timeframe is within next few months.

History

#1 - 2013-01-25 20:01 - Dave Vieglais

- Target version set to Deploy by RSV

#2 - 2013-01-30 16:11 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

CJ Grady is doing the installation of the node software.

#3 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#4 - 2013-08-01 19:49 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#5 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#6 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#7 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
